footer .footer-content {
    padding-left: 0 15px;
    text-align: center;
}

footer .footer-license {
    padding-left: 0 15px;
    text-align: center;
}

:not(pre)>code[class*=language-], pre[class*=language-] {
    background: var(--bg);
}
